Subject: acka-finance-digest V3 #129
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest        Monday, July 6 1998        Volume 03 : Number 129

----------------------------------------------------------------------

Date: Mon, 06 Jul 1998 08:54:44 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Auction em entities.

Moo!
I bid A$ 2
Quack Quack?

Gavin M. Doig wrote:

> >I am starting an auction em entities on the Jukkasjarvi Mindcontrol
> >Laser in the treasury minimum bid is A$ 1.
> >
> >K 2
> >
> >
> I bid 1 A$.
>
> Rex Mundi.

------------------------------

Date: Mon, 06 Jul 1998 19:08:52 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Auction em entities.

>> >I am starting an auction em entities on the Jukkasjarvi Mindcontrol
>> >Laser in the treasury minimum bid is A$ 1.
>> >
>Moo!
>I bid A$ 2
>Quack Quack?
>
I bid 5 A$.

Rex Mundi.

------------------------------

Date: Mon, 06 Jul 1998 19:20:30 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: Swingpoints

I offer to buy 2 swingpoints for 25 A$ each. This offer is valid only for the
first 2 swingpoints someone offers me.

Rex Mundi.

------------------------------

Date: Mon, 06 Jul 1998 19:26:52 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: acka: Swingpoints

>I offer to buy 2 swingpoints for 25 A$ each. This offer is valid only for the
>first 2 swingpoints someone offers me.
	I accept for both swingpoints.

- --
- -Henry Towsner

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Mon, 06 Jul 1998 19:28:36 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: acka: Swingpoints

On Mon, 6 Jul 1998, Gavin M. Doig wrote:

> I offer to buy 2 swingpoints for 25 A$ each. This offer is valid only for the
> first 2 swingpoints someone offers me.
> 
> Rex Mundi.
Then I accept your offer, by offering you two Swingpoints for A$25 each.

Niccolo Flychuck

> 

------------------------------

Date: Mon, 06 Jul 1998 19:36:50 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: Re: acka: Swingpoints

>>I offer to buy 2 swingpoints for 25 A$ each. This offer is valid only for
the
>>first 2 swingpoints someone offers me.
> I accept for both swingpoints.
>
>--
>-Henry Towsner

I accept this acceptance, and then convert all 4 of my swingpoints  into a
bonus vote.

Rex Mundi.

------------------------------

Date: Mon, 06 Jul 1998 22:00:21 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 49.1
	Positivity Value: 21.3
	Activity Value: 27.8

	Change Today: +20.1
	Change in Positivity: +8.1
	Change in Activity: +12.0
	Percent Change: +69.3%
	Activities Today: 39

	P-Setting: 0.1
	N-Setting: 0.05
	A-Setting: 0.2
	D-Setting: 0.125

	Ongoing YES Count: 280
	Ongoing NO Count: 135
	YES/NO Ratio: 2.074

Market News:
	As Ackanomic finally caught up with itself, the stock market zoomed
almost 70% to close just short of 50.

The Ackanomic Stock Market:
=46rom One Crisis to the Next, Making Money for You
- --
The Ackan Reserve Financial Report
Published by the Executive Board of the Ackan Reserve

------------------------------

End of acka-finance-digest V3 #129
**********************************